{
  "tabs": [
    {
      "id": "tab1",
      "name": "Général",
      "sensors": [
        {
          "card_size": "tiny",
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "tiny",
          "hide_value_mobile": false,
          "id": "/lpc/nct6687d/0/fan/0",
          "name": "CPU Fan",
          "show_graph": false,
          "show_type_badge": false,
          "type": "fan",
          "viz_type": "none"
        },
        {
          "card_size": "tiny",
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "tiny",
          "gauge_options": {
            "show_value": false,
            "size": "xs",
            "style": "semicircle"
          },
          "hide_value_mobile": false,
          "id": "/intelcpu/0/power/0",
          "name": "CPU Package",
          "show_graph": false,
          "show_type_badge": false,
          "type": "power",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "xs",
          "hide_value_mobile": false,
          "id": "/intelcpu/0/load/0",
          "name": "CPU Total",
          "show_graph": false,
          "show_type_badge": false,
          "type": "percentage",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "font_bold": false,
          "font_family": "system",
          "font_size": "xs",
          "hide_value_mobile": false,
          "id": "/ram/load/0",
          "name": "Memory",
          "show_graph": false,
          "show_type_badge": false,
          "type": "percentage",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "font_bold": false,
          "font_family": "system",
          "font_size": "small",
          "hide_value_mobile": false,
          "id": "/vram/data/2",
          "name": "Memory Used",
          "show_graph": false,
          "show_type_badge": false,
          "type": "memory",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": true,
          "font_family": "opensans",
          "font_size": "large",
          "hide_value_mobile": false,
          "id": "/gpu-nvidia/0/power/0",
          "name": "GPU Package",
          "show_graph": true,
          "show_type_badge": false,
          "type": "power",
          "viz_type": "line"
        },
        {
          "card_size": "small",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "xs",
          "gauge_options": {
            "show_value": false,
            "size": "xs",
            "style": "arc"
          },
          "hide_value_mobile": false,
          "id": "/gpu-nvidia/0/clock/4",
          "name": "GPU Memory",
          "show_graph": true,
          "show_type_badge": false,
          "type": "frequency",
          "viz_type": "line"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "system",
          "font_size": "xs",
          "hide_value_mobile": false,
          "id": "/lpc/nct6687d/0/temperature/0",
          "name": "CPU",
          "show_graph": true,
          "show_type_badge": false,
          "type": "temperature",
          "viz_type": "line"
        },
        {
          "card_size": "xs",
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "small",
          "gauge_options": {
            "show_value": false,
            "size": "tiny",
            "style": "arc"
          },
          "hide_value_mobile": false,
          "id": "/gpu-nvidia/0/clock/0",
          "name": "GPU Core",
          "show_graph": true,
          "show_type_badge": false,
          "type": "frequency",
          "viz_type": "gauge"
        },
        {
          "card_size": "xs",
          "font_bold": false,
          "font_family": "roboto",
          "font_size": "xs",
          "gauge_options": {
            "show_value": false,
            "size": "tiny",
            "style": "arc"
          },
          "hide_value_mobile": false,
          "id": "/gpu-nvidia/0/temperature/0",
          "name": "GPU Core",
          "show_graph": true,
          "show_type_badge": false,
          "type": "temperature",
          "viz_type": "gauge"
        },
        {
          "card_size": "tiny",
          "font_bold": true,
          "font_family": "opensans",
          "font_size": "tiny",
          "gauge_options": {
            "show_value": false,
            "size": "xs",
            "style": "semicircle"
          },
          "hide_value_mobile": false,
          "id": "/gpu-nvidia/0/smalldata/1",
          "name": "GPU Memory Used",
          "show_graph": false,
          "show_type_badge": false,
          "type": "memory",
          "viz_type": "none"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "tiny",
          "hide_value_mobile": false,
          "id": "/nic/%7BD712B4D3-745F-4969-BC51-728433D0605D%7D/load/1",
          "name": "Network Utilization",
          "show_graph": true,
          "show_type_badge": false,
          "type": "percentage",
          "viz_type": "line"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "small",
          "hide_value_mobile": false,
          "id": "/nic/%7BD712B4D3-745F-4969-BC51-728433D0605D%7D/throughput/7",
          "name": "Upload Speed",
          "show_graph": true,
          "show_type_badge": false,
          "type": "percentage",
          "viz_type": "line"
        },
        {
          "card_size": "xs",
          "chart_options": {
            "height": "xs"
          },
          "font_bold": false,
          "font_family": "opensans",
          "font_size": "small",
          "hide_value_mobile": false,
          "id": "/nic/%7BD712B4D3-745F-4969-BC51-728433D0605D%7D/throughput/8",
          "name": "Download Speed",
          "show_graph": true,
          "show_type_badge": false,
          "type": "percentage",
          "viz_type": "line"
        }
      ]
    },
    {
      "id": "tab2",
      "name": "Application",
      "sensors": []
    }
  ]
}